Dellの複数製品にDoS攻撃を受ける脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.26(木)

Dellの複数製品にDoS攻撃を受ける脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は1月20日、Dellが提供する「Dell PowerConnect」など複数の製品にDoS攻撃を受ける脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。現時点で対策方法は公開されていない。

「Dell PowerConnect 3348 version 1.2.1.3 およびそれ以前」「Dell PowerConnect 3524p version 2.0.0.48 およびそれ以前」「Dell PowerConnect 5324 version 2.0.1.4 およびそれ以前」「Dell OpenManage web application version 2.5 Build No. 1.19 およびそれ以前」「Dell GoAhead web server」には、不適切な入力確認の不備が原因でDoSの脆弱性(CVE-2013-3594、CVE-2013-3595、CVE-2013-3606)が存在する。この脆弱性が悪用されると、攻撃者にスイッチをクラッシュされたり応答不能にされる可能性がある。JVNでは、アクセスを制限することで本脆弱性の影響を軽減することが可能としている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×